<ion-content id="booking">
  <h1>Notifications</h1>

  <ion-grid>
    <ion-row>
      <ion-col>
        <ion-segment mode="ios" value="read" (ionChange)="segmentChanged($event)">
          <ion-segment-button value="read">
            <ion-label>Lus</ion-label>
          </ion-segment-button>
          <ion-segment-button value="unread">
            <ion-label>Non-lus</ion-label>
          </ion-segment-button>
        </ion-segment>
      </ion-col>
    </ion-row>
  </ion-grid>


  <div *ngIf="isRead">
    <ion-grid>
      <ion-row>
        <ion-col>
          <ion-item lines="none">
            <ion-avatar>
              <img src="assets/img/panier-gourmand.jpg">
            </ion-avatar>
            <ion-grid>
              <ion-row>
                <ion-col>
                  <ion-label color="primary"><b>Commande passé</b></ion-label>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-col>
                  <ion-label color="tertiary">Paiement validé</ion-label>
                </ion-col>
              </ion-row>
            </ion-grid>
            <ion-icon slot="end" color="primary" name="chevron-forward"></ion-icon>
          </ion-item>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col>
          <ion-item lines="none">
            <ion-avatar>
              <img src="assets/img/panier-gourmand.jpg">
            </ion-avatar>
            <ion-grid>
              <ion-row>
                <ion-col>
                  <ion-label color="primary"><b>Commande passé</b></ion-label>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-col>
                  <ion-label color="tertiary">Paiement validé</ion-label>
                </ion-col>
              </ion-row>
            </ion-grid>
            <ion-icon slot="end" color="primary" name="chevron-forward"></ion-icon>
          </ion-item>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col>
          <ion-item lines="none">
            <ion-avatar>
              <img src="assets/img/panier-gourmand.jpg">
            </ion-avatar>
            <ion-grid>
              <ion-row>
                <ion-col>
                  <ion-label color="primary"><b>Commande passé</b></ion-label>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-col>
                  <ion-label color="tertiary">Paiement validé</ion-label>
                </ion-col>
              </ion-row>
            </ion-grid>
            <ion-icon slot="end" color="primary" name="chevron-forward"></ion-icon>
          </ion-item>
        </ion-col>
      </ion-row>
    </ion-grid>
  </div>

  <div *ngIf="!isRead">
    <ion-grid>
      <ion-row>
        <ion-col>
          <ion-item lines="none">
            <ion-avatar>
              <img src="assets/img/panier-gourmand.jpg">
            </ion-avatar>
            <ion-grid>
              <ion-row>
                <ion-col>
                  <ion-label color="primary"><b>Un nouveau producteur</b></ion-label>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-col>
                  <ion-label color="tertiary">Encore plein de nouveau produits !</ion-label>
                </ion-col>
              </ion-row>
            </ion-grid>
            <ion-icon slot="end" color="primary" name="chevron-forward"></ion-icon>
          </ion-item>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col>
          <ion-item lines="none">
            <ion-avatar>
              <img src="assets/img/panier-gourmand.jpg">
            </ion-avatar>
            <ion-grid>
              <ion-row>
                <ion-col>
                  <ion-label color="primary"><b>Commande livrée</b></ion-label>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-col>
                  <ion-label color="tertiary">Vos produits vous attendent !</ion-label>
                </ion-col>
              </ion-row>
            </ion-grid>
            <ion-icon slot="end" color="primary" name="chevron-forward"></ion-icon>
          </ion-item>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col>
          <ion-item lines="none">
            <ion-avatar>
              <img src="assets/img/panier-gourmand.jpg">
            </ion-avatar>
            <ion-grid>
              <ion-row>
                <ion-col>
                  <ion-label color="primary"><b>Nouvelle recette</b></ion-label>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-col>
                  <ion-label color="tertiary">Cette recette pourrait vous plaire</ion-label>
                </ion-col>
              </ion-row>
            </ion-grid>
            <ion-icon slot="end" color="primary" name="chevron-forward"></ion-icon>
          </ion-item>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col>
          <ion-item lines="none">
            <ion-avatar>
              <img src="assets/img/panier-gourmand.jpg">
            </ion-avatar>
            <ion-grid>
              <ion-row>
                <ion-col>
                  <ion-label color="primary"><b>Commande passé</b></ion-label>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-col>
                  <ion-label color="tertiary">Paiement validé</ion-label>
                </ion-col>
              </ion-row>
            </ion-grid>
            <ion-icon slot="end" color="primary" name="chevron-forward"></ion-icon>
          </ion-item>
        </ion-col>
      </ion-row>
    </ion-grid>
  </div>
</ion-content>